#stacks_in_82_1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_82_1 a:link, #stacks_in_82_1 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_82_1 a:hover, #stacks_in_82_1 a:active {
	color:#FFFFFF;
}










#stacks_in_82_1 a:link, #stacks_in_82_1 a:visited {
	background-color:#16AC7B;
	background: -webkit-gradient(linear, left top, left bottom, from(#16AC7B), to(#0D674A));
	border:1px solid #0D674A;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_82_1 a:hover {
	background-color:#18BA85;
	background: -webkit-gradient(linear, left top, left bottom, from(#18BA85), to(#0B5940));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_82_1 a:active {
	background-color:#16AC7B;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_82_1 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_82_2 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_49_5_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_49_5 a:link, #stacks_in_49_5 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_49_5 a:hover, #stacks_in_49_5 a:active {
	color:#FFFFFF;
}










#stacks_in_49_5 a:link, #stacks_in_49_5 a:visited {
	background-color:#BFBFBF;
	background: -webkit-gradient(linear, left top, left bottom, from(#BFBFBF), to(#727272));
	border:1px solid #727272;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_49_5 a:hover {
	background-color:#CECECE;
	background: -webkit-gradient(linear, left top, left bottom, from(#CECECE), to(#636363));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_49_5 a:active {
	background-color:#BFBFBF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_49_5 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_49_6 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_83_1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_83_1 a:link, #stacks_in_83_1 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_83_1 a:hover, #stacks_in_83_1 a:active {
	color:#FFFFFF;
}










#stacks_in_83_1 a:link, #stacks_in_83_1 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_83_1 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_83_1 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_83_1 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_83_2 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_80 {
	padding: 20px 20px 0px 20px;
}

#stacks_in_58 {
	line-height: 3em;
}
